Bug 60093 - AbiWord segfaults on an attempt to change font color.
AbiWord segfaults on an attempt to change font color.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-19 17:28 EST by Dan Naumov
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 17:28:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Naumov 2002-02-19 17:28:29 EST
Description of Problem:

AbiWord segfaults on an attempt to change font color.

Version-Release number of selected component (if applicable):

abiword-0.7.14-7

How Reproducible:

Always.

Steps to Reproduce:

1. Open/Create a document.
2. Right-click on the text area and choose "Font"
3. Select "Color" from the menu that open.

Actual Results:

AbiWord segfaulted.

Expected Results:

Font/Color menu should've opened.

Additional Information:
	
Fixed in abiword-gtk-0.9.6.1-1, the latest version avaible from
http://www.abisource.com
Comment 1 Jeremy Katz 2002-04-15 00:01:08 EDT
Seems to work in abiword-0.99.5-1 as well

Note You need to log in before you can comment on or make changes to this bug.